Version: sci-astronomy/predict 2.2.3-r2:0

Depends On: sys-libs/ncurses:0= gtk? ( x11-libs/gtk+:2 ) xforms? ( x11-libs/xforms ) xplanet? ( x11-misc/xplanet[truetype] ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:doc gtk nls xforms xplanet

2.2.3-r2
"amd64 ~ppc x86 ~amd64-linux ~x86-linux"
comments powered by Disqus